/* allgemeine Einstellungen */
html { -webkit-text-size-adjust: none; } 
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  src: local('Nunito-Regular'), url(http://themes.googleusercontent.com/static/fonts/nunito/v4/0rdItLTcOd8TSMl72RUU5w.woff) format('woff');
}
body	{  background-color:#dddddd;
         font-size:100.01%;
         font-family: Arial, Verdana, Helvetica, sans-serif;
        }
h1	{
	color:#006600;
        text-align:left;
        font-family:'Nunito', cursive;
        font-size:25px;
        letter-spacing:0.5pt;
        text-shadow: 1px 1px 2px #99aa99;
        }
h2	{
	color:#006600;
        text-align:left;
        font-family:'Nunito', cursive;
        font-size:20px;
        letter-spacing:0.5pt;
        text-shadow: 1px 1px 2px #99aa99;
        }
h3	{
	color:#006600;
        text-align:left;
        font-family:'Nunito', cursive;
        font-size:17px;
        letter-spacing:0.5pt;
        text-shadow: 1px 1px 2px #99aa99;
        }
h4	{
	color:#006600;
        text-align:left;
        font-family:'Nunito', cursive;
        font-size:17px;
        letter-spacing:0.5pt;
        text-shadow: 1px 1px 2px #99aa99;
        }
p	      {
        text-align:left;
        }
b       {
	color:#006600;
        }
hr	    {
        clear:both;
        margin:10px 0px 10px 0px;
        }         
form    {
        padding:0px;
        margin:0px;
        }
input   {
        padding:0px;
        margin-right:20px;
        }
a:link	{
	color:#006600;
         text-decoration:none;
         text-shadow: 1px 1px 2px #bbccbb;
         }
a:visited	{
	color:#006600;
         text-decoration:none;
         }
a:active	{
	color:#006600;
         text-decoration:none;
         }
a:hover	{
	color:#33A533;
         text-decoration:none;
         text-shadow: 0px 0px 5px #ffffff;
         
         }
         
a.l1:link	{
	color:#006600;
         text-decoration:none;
         }
a.l1:visited	{
	       color:#006600;
         text-decoration:none;
         }
            
/* Schriften */
.klein  {
        font-size: 0.7em;
        font-weight: normal;
        letter-spacing:0pt;
        } 

/* Layoutelemente */

div#az a     {
                 text-decoration:none;
                 font-weight: bold;
                 }
div#az a:hover {
                 text-decoration:underline;
                 } 
div#az object  {
                 border: 23px solid #fafffa;
                 float:left;
                 margin-left:120px;
                 margin-right:100px;
                 }
div#az       {
                 text-align:justify;
                 }                                    
div#rahmen	{    position:relative;
                 background-color:#fcfffc;
                 border:5px solid #239523;
                 top:20px;
                 width:900px;
                 border-radius:15px;
                 box-shadow: 0px 0px 20px #666666;
                 }
div#footer	{
                 position:relative;
                 margin-top:40px;
                 width:900px;
                 font-size: 0.7em;
                 font-weight: normal;
                 letter-spacing:0pt;
                 word-spacing:2pt;
                 text-align:center;
                 color:#006600;                 
                 }
#footerscript b {
color:#FFFFFF;
}
#footerscript a {
color:#66FF66;
font-size:32px;
}
#footerscript a span {
font-size:15px;
cursor:pointer;
}
span#ue   	{
                 position:absolute;
                 left:25px; top:33px;
                 }
                 
span#ue a  	{
                 letter-spacing:1.5pt;
                 font-family:'Nunito', cursive;
                 color:#006600;
                 font-weight:bold;
                 font-size:52px;
                 line-height: 1em;
                 text-shadow: 0px 0px 1px #0f0,
                              0px 1px 0 #d9d9d9,
                              1px 2px 0 #ccc,
                              2px 3px 0 #c9c9c9,
                              3px 4px 0 #bbb,
                              4px 5px 1px rgba(0,0,0,.1),
                              0 5px 5px rgba(0,0,0,.1),
                              0px 1px 3px rgba(0,0,0,.3),
                              0px 3px 5px rgba(0,0,0,.2),
                              0px 5px 10px rgba(0,0,0,.25),
                              0px 10px 10px rgba(0,0,0,.2),
                              0px 20px 20px rgba(0,0,0,.15);
                }

span#ue:hover  	{
                 position:absolute;
                 left:30px; top:43px;
                } 
span#ue a:hover	{
                 color:#006600;
                 text-shadow: 0px 0px 1px #0f0,
                              0px 2px 1px rgba(0,0,0,.1),
                              0 2px 5px rgba(0,0,0,.1);
                }                                
span#ue1   	{
                 position:absolute;
                 left:27px; top:47px;
                 letter-spacing:2pt;
                 font-family:Comic Sans MS;
                 color:#66aa66;
                 font-weight:bold;
                 font-size:24pt;
                 visibility:hidden;
                }
div#sw  	{
                 position:absolute;
                 right:25px; top:20px;
                 text-align:left;
                 background-color:#d0FFd0;
                 padding:10px;
                 border:1px solid #00aa00;
                 font-size:13px;
                 font-weight: bold;
                 color:#003300;
                 border-radius:5px;
                 box-shadow: 2px 2px 5px #667766;
                 }
div#ad   	{
                 position:absolute;
                 right:12px; top:235px;   
                 background-color:#fafffa;
                 }
                 
div#astore { 
                 display:none;
                 }

div#astore a {
                 width:110px;
                 text-decoration:none;
                 display:block;
                 background-color:#d0FFd0;
                 padding:10px;
                 margin-right:5px;
                 margin-top:0px;
                 border:1px solid #00aa00;
                 border-radius:5px;
                 box-shadow: 2px 2px 5px #667766;
                 }                 
div#bab  	{
                 position:absolute;
                 left:0px; top:0px;   
                 }                 
div#ba   	{
                 position:absolute;
                 top:5px;
                 left:930px;
                 padding-right:20px;
                 }
div#ba1  	{
                 position:absolute;
                 top:2300px;
                 left:920px;
                 padding-right:20px;
                 }                 
div#inhaltindex	{
                 margin-top:170px;
                 padding:30px;
                 background-color:#fafffa;
                 letter-spacing:0pt;
                 }
div#inhalt	{    position:relative;
                 left:-70px;
                 top:20px;
                 width:670px;
                 margin:160px 0px 30px 0px;
                 padding:30px;
                 background-color:#fafffa;
                 letter-spacing:0pt;
                 }
div#inhalt2	{
                 margin-top:20px;
                 margin-right:150px;
                 margin-left:0px;
                 padding:30px;
                 background-color:#fafffa;
                 letter-spacing:0pt;
                 }
div#box          {
                 margin-top:0px;
                 margin-right:190px;
                 margin-left:40px;
                 background-color:#d0FFd0;
                 padding:10px;
                 border:1px solid #00aa00;
                 font-size:11px;
                 font-weight: bold;
                 color:#003300;
                 border-radius:5px;
                 }
div#box2         {
                 margin-top:0px;
                 margin-left:40px;
                 margin-right:50px;
                 text-align:left;
                 background-color:#d0FFd0;
                 padding:20px;
                 border:1px solid #00aa00;
                 font-size:13px;
                 font-weight: bold;
                 color:#003300;
                 border-radius:5px;
                 }
div#bildlink	{
                 float:left;
                 padding:10px;
                 width:110px;
                 text-align:left;
                }
div#zeile	{
                 height:32px;
                 padding-left:25px;
                 padding-top:3px;
                 margin-left:15px; 
                 margin-right:15px;
                 background-color:#007800;
                 color:#FFFFFF;
                 text-align:left;
                 font-family:'Nunito', cursive;
                 font-size:15pt;
                 letter-spacing:1pt; 
                 border-top-left-radius:10px;
                 border-top-right-radius:10px;
                 box-shadow: 0px 0px 20px #AABBAA;                 
                }
div#zeile2	{
                 padding-top:10px;
                 padding-left:28px;
                 margin-left:15px; 
                 margin-right:15px;
                 background-color:#d0FFd0;
                 border:1px solid #007800;
                 font-size:11pt;
                 border-bottom-left-radius:5px;
                 border-bottom-right-radius:5px;
                 box-shadow: 0px 0px 20px #AABBAA;
             }
div#unten	{
                 background-color:#fafffa;
                 padding:20px;
                 border-bottom-left-radius:15px;
                 border-bottom-right-radius:15px;
                 }
div#am          {
		            margin-top:200px;
                background-color:#fafffa;
                }
div.shadow2     {
                float:left;
                background-color:#66aa66;
                border: 1px solid #b8d3b8;
                margin: 20px;
                box-shadow: 2px 2px 5px #667766;
                }
div.shadow img {
                display:block;
                border: 1px solid #b8d3b8;
                margin: 0;
                position: relative;
                top: 0px;
                left: 0px;
               }
div.shadow4     {
                float:left;
                background-color:#66aa66;
                border: 1px solid #b8d3b8;
                margin-left: 0px;
                margin-top: 10px;
                margin-bottom: 10px;
                box-shadow: 2px 2px 5px #667766;
                }
div.shadow3 img {
                display:block;
                border: 1px solid #b8d3b8;
                margin: 0;
                position: relative;
                top: 0px;
                left: 0px;
               }
div.shadow5 img{
                display:block;
                border: 10px solid #ffffff;
                margin: 0;
                position: relative;
                top: 0px;
                left: 0px;
               } 
div.shadow6     {
                float:right;
                background-color:#66aa66;
                border: 1px solid #b8d3b8;
                margin: 20px;
                margin-left: 40px;
                box-shadow: 2px 2px 5px #667766;
                }
div.shadow7     {
                float:right;
                background-color:#fafffa;
                border: 0px;
                margin: 20px;
                margin-left: 40px;
                }                
div.lceps     {
                float:right;
                margin: 20px;
                margin-left: 40px;
                }
div.lceps  img {
                border: 0px;
                }                              

/* Navigation */


div#navi         {
                 position:absolute;
                 left:0px;
                 top:100px;
                 display:block;
                 float:left;
                 height:48px;
                 background-color:#007800;
                 margin-top:14px;
                 border:1px solid #a0FFa0;
                 border-left:none;
                 border-right:none;
                 width:900px;
                 font-family:Verdana, Arial, Helvetica;
                 box-shadow: 0px 0px 5px #AABBAA;
                 }
#navi div.linie {
                display:block;
                float:left;
                height:15px;
                background-color:#3D953D;
                margin-top:0px;
                width:900px;
                border-bottom:1px solid #007800;
                }

#navi1 a         {
                 font-size:13px;
                 font-weight:bold;
                 color:#ffffff;
                 text-decoration:none;
                 display:block;
                 float:left;
                 height:37px;
                 background-color:#007800;
                 margin-top:4px;
                 padding-left:15px;
                 padding-right:15px;
                 padding-top:7px;
                 text-shadow: 2px 2px 10px #555;
                 }
#navi1 span    {
               display:block;
               float:left;
               height:31px;
               background-color:#007800;
               margin-top:4px;
               padding-top:7px;
               border:1px solid #66bb66;
               }
#navi1 a.here  {
               margin-top:4px;
               margin-left:2px;
               margin-right:2px;
               font-size:12px;
               color:#ffffff;
               text-decoration:none;
               display:block;
               float:left;
               height:34px;
               border:1px solid #a0FFa0;
               border-bottom:none;
               background-color:#3D953D;
               padding-top:10px;
               border-top-left-radius:5px;
               border-top-right-radius:5px;
               box-shadow: 0px 0px 10px #a0FFa0;
               text-shadow: 2px 2px 5px #555;
               }
               
a.tooltip {text-decoration:none;}
 .tooltip span.tooltipinfo{display:none;}
 .tooltip:hover span.tooltipinfo{display:block;
                                 position:absolute;
                                 margin-top:-125px;
                                 margin-left:-220px;
                                 width:320px;
                                 font-size:14px;
                                 background-color:#eeffee;
                                 border: solid 2px #009900;
                                 border-radius:10px;
                                 box-shadow: 4px 4px 10px #334433;
                                 padding:1em;
                                 color:#000;}
                                 
#linkbox {
          width:430px;
          background-color:#d0FFd0;
          padding:10px 0px 0px 20px;
          margin:0px 10px 30px 0px;
          border:1px solid #00aa00;
          border-radius:5px;
          box-shadow: 2px 2px 5px #667766;
          font-size:10pt;
          float:left;
          }
#linkbox ul{
            text-align:left;
            list-style-type:none;
            list-style-position:outside;
            padding:0px;
            margin:10px 0px 15px 5px;
           }
#linkbox p{
          padding:0px;
          margin:0px;
          }                     
#tabelle ul{
            list-style-type:none;
            list-style-position: outside;
            text-align:left;
           }
#tabelle li
           {
	          display: inline-block;
	          width:140px;
	          white-space: nowrap;
           }
#video {
  width: 230px;
	margin: 0px auto;
	padding:5px 5px 5px 5px;
	background:#000;
  border:5px solid #cccccc;
  border-radius: 12px;
  box-shadow: 4px 4px 10px #667766;
}                                

/*Banner Hotels*/

#banner  {
      background-color:#fcfffc;
      border: 1px solid #239523;
      width:160px;
      height:465px;
      cursor: pointer;
      }
#banner a {
       text-shadow: 4px 4px 10px #aaa;
       }
#banner img {
        position:relative;
        left:-27px;
        top:-42px;
        margin: 0px;
        padding: 0px;
        border: 1px solid #239523;
        }
      
#bannerlink{
      font-size:30px;
      letter-spacing: 2px;
      position:relative;
      left:-104px;
      top:212px;
      width:480px;
      transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
      -webkit-transform: rotate(-90deg);
      }
#bannertext {       
      position:relative;
      left:-10px;
      top:-20px;
      width:110px;
      text-align: left;
      }
#bannertextgross{
      font-size:40px;
      margin-top:15px;
      }
.tooltipbanner div.tooltipinfobanner{display:none;}
.tooltipbanner:hover div.tooltipinfobanner{display:block;}

/* Nur Internet Explorer */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.tooltipbanner:hover div.tooltipinfobanner{display:none;}}

.tooltipinfobanner{position:absolute;
                   margin-top:-485px;
                   margin-left:-490px;
                   width:570px;
                   height:500px;
                   background-color:#dddddd;
                   border: solid 1px #ccccdd;
                   border-radius:10px;
                   box-shadow: 4px 4px 10px #334433;
                   padding:1em;
                   color:#000;
                   }
#share {
float:right;
margin:-25px 20px 10px 30px;
}